/* ALLGEMEINES*/

/*
.csc-header-n1, .csc-textpicHeader {
  margin-top:20px;
}
*/

/* CSS styled IMGTEXT */
.csc-textpic-text, .csc-textpic { margin-bottom:1em; }

p.bodytext {
  margin:0pt;
  margin-bottom:1em; 
}

.csc-header h1 { margin:0; padding:0; }

.csi-imagerow { overflow:auto; }

.imgtext-table td {
  vertical-align:top;
}

/*
.csi-caption {
  display:none;
}
*/
DIV.csi-imagewrap {
}

dl.csi-image img {
  padding-top:4px;
  padding-bottom:12px;

}

.csi-intext-left-nowrap .csi-text, .csi-intext-left .csi-text {
  margin-left:10px;
}

.csi-intext-left-nowrap .csi-imagewrap, .csi-intext-left .csi-imagewrap,
.csi-intext-right-nowrap .csi-imagewrap, .csi-intext-right .csi-imagewrap {
  margin-top:0px;
}

.csi-intext-right-nowrap .csi-text, .csi-intext-right .csi-text {
  margin-right:11px;
}


/*Aufzählungen*/

.csc-bulletlist-0 {
  list-style-position:outside;
  margin:1px 5px 10px 0px; /* MOZILLA braucht links 0, andere Browser 36px!!!*/
}



.csc-bulletlist-1 {
                  list-style-type:decimal;
}

.csc-bulletlist-2 {
                  list-style-type:lower-alpha;
                }

.csc-bulletlist-3 {
                  list-style-type:none;
                }

/*TABELLEN*/

.contenttable {
                margin-top:5px;
                table-layout:fixed;
                border-collapse:collapse;
}

.contenttable td {
  	      font-size:1.0em;
              padding:2px 8px 3px 8px;
              vertical-align:top;
}

.contenttable td p {
                 display:inline;
}

.contenttable-0 {
                border-spacing:0px;
}

.contenttable-0 td {
              padding:0px 10px 6px 0px;
              }

.contenttable-1, .contenttable-2, .contenttable-3 , .contenttable-4 {
                border:1px solid #CDE7AF;
                background-color:white;
                }

.contenttable-1 .tr-0 td, .contenttable-3 .tr-0 td {
                border-bottom:1px solid #CDE7AF;
}

.contenttable-1 .tr-0 td p,
.contenttable-3 .tr-0 td p,
.contenttable-2 .td-0 p {
                font-weight:bold;
                color:#62B351;
}

.contenttable-2 {
                 border-collapse:collapse;
}
.contenttable-2 .td-0 {
                border-right:1px solid #CDE7AF;
}

.contenttable-3 td {
                  border-bottom:1px solid #CDE7AF;
}

.contenttable-4 td p, .contenttable-4 td, .contenttable-4 td p {
  margin:0;
  line-height:1.1em;
}

/*Dateilinks*/
.csc-uploads {
            margin-bottom:1em;
            margin-top:0.1em;
            padding:0px;
            border-spacing:0px;
            border-collapse:collapse;
            table-layout:fixed;
            background-color:white;
            border:1px solid #CDE7AF;
           }

.csc-uploads p {
                 margin:0px;
                 }

.csc-uploads tr td {
              padding:3px 10px 4px 10px;
}

.csc-uploads-fileSize p {
  white-space:nowrap;
  font-size:10px;
  text-align:right;
}

.csc-uploads-icon {
	vertical-align:top;
}
/*FORMULARE*/
.csc-mailform  {
	margin:0; padding:0;
	margin-bottom:1em; 
  min-width:350px;
	width:350px; 
  background-color:white;
  border-spacing:0px;
  border:0px solid #CDE7AF;
}

.csc-mailform td.csc-form-labelcell p.csc-form-label, p.csc-form-label-req {
         font-weight:bold;
         color:#62B351;
}

.csc-mailform td p {
  display:inline;
  }

.csc-mailform input, .csc-mailform textarea, .csc-mailform select, .csc-form-fieldcell, td.csc-form-labelcell p.csc-form-label  {

}

.csc-mailform input.text, .csc-mailform textarea, .csc-mailform select {
        border:1px solid #62B351;
                width:100%;
}

td.csc-form-fieldcell input {
      text-align:left;
}

.csc-form-fieldcell input.submit {
  background-color:#62B351;
  border:1px solid #62B351;
  color:white;
  font-weight:bold;
}

/*Sitemaps*/
.csc-menu {
       padding:10px 25px 10px 25px;
       border:1px solid #CDE7AF;
       background-color:white;
       width:auto;
}
.csc-sitemap, .csc-section {
             line-height:19px;
             margin:0px;
}

.csc-sitemap-level2 {margin-left:24px;}
.csc-sitemap-level3 {margin-left:48px; }
.csc-sitemap-level4 {margin-left:72px; }
